.bannerWidget--139 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/tripler/images/1786539559_6a7c6e273c7df.jpg); 
	background-attachment: scroll; 
	background-position: 50% 44%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--139 {
        background-attachment: initial;
    }
}

.bannerWidget--139::after {
    background-color: hsla(0, 0%, 0%, 0.29);
    z-index: 1;
}

.bannerWidget--139 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 75px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--139 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 800px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--139 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}